Lubuntu discourse : potential security risk ahead

screen Okay, It is an urgent issue to focus on. The lubuntu discourse website is no longer secure according to my browser indication. If it is so, I think lets encrypt ssl crt should be updated to get rid of the situation.

The certificates have expired as of 28 june 2020.

1 Like

The certicates have been updated and no security risk.

4 Likes